@font-face {
    font-family: 'logos-univers';
    src: url('./icon-fonts/logos-univers.eot?4ksk9c');
    src: url('./icon-fonts/logos-univers.eot?4ksk9c#iefix') format('embedded-opentype'), url('./icon-fonts/logos-univers.ttf?4ksk9c') format('truetype'), url('./icon-fonts/logos-univers.woff?4ksk9c') format('woff'), url('./icon-fonts/logos-univers.svg?4ksk9c#logos-univers') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="cds-"], [class*=" cds-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'logos-univers' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cds-Beaute:before {
    content: "\e936";
}

.cds-Magasin-Disney:before {
    content: "\e92a";
    color: #e23a05;
}

.cds-Magasin-Electricite:before {
    content: "\e92b";
    color: #e23a05;
}

.cds-Magasin-Forfait:before {
    content: "\e92c";
    color: #e23a05;
}

.cds-Magasin-Immobilier:before {
    content: "\e92d";
    color: #e23a05;
}

.cds-Magasin-Occasion:before {
    content: "\e92e";
    color: #e23a05;
}

.cds-Magasin-Sante:before {
    content: "\e92f";
    color: #e23a05;
}

.cds-Magasin-Voitures:before {
    content: "\e930";
    color: #e23a05;
}

.cds-Magasin-Voyages:before {
    content: "\e931";
    color: #e23a05;
}

.cds-Magasin-Beaute:before {
    content: "\e932";
    color: #e23a05;
}

.cds-Magasin-Billetterie:before {
    content: "\e933";
    color: #e23a05;
}

.cds-Magasin-Box:before {
    content: "\e934";
    color: #e23a05;
}

.cds-Magasin-Cuisine:before {
    content: "\e935";
    color: #e23a05;
}

.cds-Burger:before {
    content: "\e911";
}

.cds-Cagnotte:before {
    content: "\e912";
}

.cds-Cart:before {
    content: "\e913";
}

.cds-Check:before {
    content: "\e914";
}

.cds-Chevron:before {
    content: "\e915";
}

.cds-Clock:before {
    content: "\e916";
}

.cds-Cross:before {
    content: "\e917";
}

.cds-Download:before {
    content: "\e918";
}

.cds-Etiquette:before {
    content: "\e919";
}

.cds-Exclamation:before {
    content: "\e91a";
}

.cds-Filter:before {
    content: "\e91b";
}

.cds-Hearth:before {
    content: "\e91c";
}

.cds-Home:before {
    content: "\e91d";
}

.cds-Information:before {
    content: "\e91e";
}

.cds-Instagram:before {
    content: "\e91f";
}

.cds-Less:before {
    content: "\e920";
}

.cds-Locker:before {
    content: "\e921";
}

.cds-Menu:before {
    content: "\e922";
}

.cds-More:before {
    content: "\e923";
}

.cds-Notification:before {
    content: "\e924";
}

.cds-Plus:before {
    content: "\e925";
}

.cds-Search:before {
    content: "\e926";
}

.cds-Star:before {
    content: "\e927";
}

.cds-Trash:before {
    content: "\e928";
}

.cds-Account:before {
    content: "\e929";
}

.cds-Gaming:before {
    content: "\e90f";
}

.cds-Mode:before {
    content: "\e910";
}

.cds-Animalerie:before {
    content: "\e900";
}

.cds-Auto-Moto:before {
    content: "\e901";
}

.cds-Bb:before {
    content: "\e902";
}

.cds-Brico:before {
    content: "\e903";
}

.cds-Electro:before {
    content: "\e904";
}

.cds-Epicerie:before {
    content: "\e905";
}

.cds-Informatique:before {
    content: "\e906";
}

.cds-Jardin:before {
    content: "\e907";
}

.cds-Jouet:before {
    content: "\e908";
}

.cds-laCave:before {
    content: "\e909";
}

.cds-Maison:before {
    content: "\e90a";
}

.cds-Reconditionn:before {
    content: "\e90b";
}

.cds-Sport:before {
    content: "\e90c";
}

.cds-telephonie:before {
    content: "\e90d";
}

.cds-TV-Son-Photo:before {
    content: "\e90e";
}